/************************************************************
  GENERAL
************************************************************/ 

body { 
	color: #333;
	font: 16px/1.5 Helvetica, Sans-serif; }

.not-front .logo-img {
    height: auto;
    width: 70%;
	margin: 0 auto;
}

.not-front #region-content h1#page-title {
    padding: 0 0 0 0.5em;
}

/************************************************************
  REGIONS
************************************************************/

#zone-menu-wrapper.fixed { 
	position:fixed;
    z-index: 9999;
	top: 0;
}

.admin-menu #zone-menu-wrapper.fixed { 
	position:relative;
    z-index: 9998;
}  

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#block-menu-block-congress-main-menu-superfish { background: transparent; padding: 0; }

.sf-menu ul {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(1, 37, 95);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; 
    border-bottom: none;
	border-left: none;
    box-shadow: none;
	-webkit-box-shadow: none;
}

.sf-menu ul li a {
	border-left: none; } 

.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 3.5em;
}

.sf-menu li { 
	border-right: none;
}

.sf-menu ul.menu li {
	border: none;
}

.sf-menu li.first a { 
	border-left: none; 
	padding: 0.95em 1.2em; }

.sf-menu a { 
	color: #fff; 
	font-size: 18px;
	font-family: 'Lato', Sans-serif;
	font-weight: bold;
	text-decoration: none !important;
	text-transform: uppercase;
	padding: 1.1em 1.4em;
}

.sf-menu li .menu .leaf a { 
	color: #fff;
	font-size: 15px;
	font-family: Helvetica;
	padding: 0.4em 1em!important; }

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: #3D0909;
	color: #fff; 
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: #3D0909; 
	text-decoration: none;
}

.sf-menu li.leaf a {
	font-weight: normal;
	text-transform: none !important;
}/* No longer used */


.sf-menu li.last.leaf {
	background: none !important;
	padding-bottom: 10px; /* needed for bg image */
}

.sf-menu li .leaf a:hover {
	background: #3D0909 !important;
	color: #fff;
}

/************************************************************
 SEARCH
************************************************************/

#search-block-form {
	margin: 5px auto;
}

#block-search-form {
    background: none repeat scroll 0 0 transparent;
	border: medium none;
	filter: none;
    border-radius: 4px;
	border: none;
	box-shadow: none;
	float: left;
	-webkit-box-shadow: none;
	margin-top: 12px;
	margin-bottom: 5px;
    padding: 0;
	width: 200px;
} 

/************************************************************
  BLOCKS, ROTATOR, CAROUSEL
************************************************************/

#block-boxes-cole-books-reading, #block-boxes-cole-online-poll, #block-boxes-cole-fourthdistrictfriday, #block-boxes-house-congress-bill-search-bs { min-height: 240px; }

.hprotator-text-block h2 { 
    font-size: 28px; 
}

.hprotator-text-block .field-name-body {
    font-size: 15px; }

.view-congress-hprotator .flex-control-nav {
    margin-top: -20px;
    padding: 0;
    position: relative;
    width: 45%;
}

#block-views-congress-hprotator-rotator {
    min-height: 395px;
}

.panel-display .views-field-field-featured-image { min-width: 160px; margin: 0 0.5em 0 0; float: left; }

.panel-display .views-field-field-featured-image img { margin: 0; }

.panel-display .views-row { overflow-x:auto; overflow-y:hidden; }

#block-boxes-cole-online-poll .content { font-size: 15px; }

#block-boxes-cole-newsletter-graphic iframe { overflow-y: hidden; } 

/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-cng-social-media-fa-small { text-align: left; }

/************************************************************
  FOOTER
************************************************************/

#zone-footer-wrapper { background: transparent url(../images/background-footer.jpg) top center no-repeat; }

#block-boxes-email-me .emailbutton a, #block-boxes-congress-email-me .emailbutton a, #block-boxes-member-nine-email-me .emailbutton a { 
	font-size: 18px;  
} 
